# Create or update account terms and conditions Create or update an AccountTermsAndConditions Endpoint: PUT /account-terms-and-conditions/{id} Version: 2.0.0 Security: bearerToken ## Path parameters: - `id` (string, required) The unique ID of the AccountTermsAndConditions ## Request fields (application/json): - `dateOfEffect` (string) The datetime the terms come into effect Example: "2025-12-23T00:00:00.001Z" - `paidPlansShouldReaccept` (boolean) Whether accounts on paid plans should be asked to reaccept these new terms - `reacceptPath` (string,null) The path on the frontend app to send the user to reaccept. If null the default /account-terms-and-conditions route will be used. Example: "/account-terms-and-conditions-demerger" ## Response 200 fields (application/json): - `id` (string, required) The id of the terms and conditions Example: "v12" - `url` (string, required) The URL to the terms and conditions document Example: "https://signup.dash.app/resources/legal/terms-v12.pdf" ## Response 4XX fields (application/json): - `timestamp` (string) The datetime that the error occurred in ISO offset format Example: "2021-02-16T16:21:58.640+00:00" - `status` (integer) The HTTP status code of the error Example: 401 - `error` (string) The title of the error Example: "Unauthorized" - `message` (string) A more detailed error message - `path` (string) The path that was called which led to the error Example: "/folder-settings"